CREATE TABLE fco_vw_iss_arp
(
    clave    smallint,
    sucursal char(10),
    valor    number(9,0)
)
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM fco_vw_iss_arp FOR ADAM.fco_vw_iss_arp;
GRANT ALL ON fco_vw_iss_arp TO ADAMA;

